Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003389TestLinkNew Featurepublic2010-04-14 21:142010-05-01 20:33
Reportershwetapatwardhan82 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.3 
Fixed in Version1.9 Beta 1 
Summary0003389: Ned to add the "Pre-condition" as a default field for test cases
DescriptionFor the test cases we need the "Pre-condition" or the "Pre-requisite" field. Please add this field as a default field for test cases.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-04-14 21:14 shwetapatwardhan82 New Issue
2010-04-15 16:07 fman Status new => resolved
2010-04-15 16:07 fman Fixed in Version => 1.9 Beta 1
2010-04-15 16:07 fman Resolution open => fixed
2010-04-15 16:07 fman Assigned To => fman
2010-05-01 20:33 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker